<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

get_header();
?>
<main id="main" class="site-main">
    <?php
        // Include the single post content template.
        get_template_part( 'templates/content/single-content', 'petition' ); 
    ?>
</main>
<?php get_footer(); ?>